<?php
$z[0]=Array("field","江南第一墓,江南第一墓介绍,吉水",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“江南第一墓”坐落于吉水县城105国道旁的县博物馆内，整个墓形呈“品”字状，整个墓的外形给人的感觉就如一座欧洲中世纪的城堡。大墓均使用干砌法，砖与砖之间没有使用任何的粘接物。经国家文物局考古专家实地考察后认定，此墓为“东汉大型藻井砖室土墩墓”",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","江南第一墓_吉水县江南第一墓旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“江南第一墓”坐落于吉水县城105国道旁的县博物馆内，整个墓形呈“品”字状，整个墓的外形给人的感觉就如一座欧洲中世纪的城堡。大墓均使用干砌法，砖与砖之间没有使用任何的粘接物。经国家文物局考古专家实地考察后认定，此墓为“东汉大型藻井砖室土墩墓”，建于三国东吴晚期，距今已1700多年了。\n</p><p>　　　　免费开放\n</p><p>　　　　服务电话：8680233</div><br clear=all>",553,946);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b12A240-321a.gif",948,1033);
$z[7][4]['name']="litpic";

?>